ESTUDIO DE PRODUCTO
Imágenes del producto1 / 5
LevelOne / DOSIER DE PRODUCTO
LevelOne GSW-0891
LevelOne GSW-0891 Switch
SKU: 520891
LevelOne GSW-0891 Switch — Switch. Ficha técnica detallada, compatibilidad de hardware y desglose de precios.
Puede informar de cualquier dato técnico que falte o sea incorrecto.
Los parámetros técnicos registrados y los datos del fabricante están verificados.
LevelOne GSW-0891 Switch
Especificaciones técnicas
Las especificaciones registradas se agrupan por tipo de producto. La falta de información no significa que no sea compatible.
Espejado de puerta de enlace de conexión
Sí
Agrupamiento de conexiones
Sí
Tecnología de conexión
Con cable
Protocolos de Canal de Fibra
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
Velocidad máxima de transferencia de datos
Soporte 10G
No
Interfaz de red
Fast Ethernet
Duración del protocolo de árbol
Sí
Protocolo de conmutación
CSMA/CD
Tecnología de cableado Ethernet de cobre
Características DHCP
Soporte Power over Ethernet Poe
Sí
Buscar IGMP
Sí
Soporte QoS de calidad de servicio
Sí
Número de entradas Ethernet RJ 45 de apertura/cierre básico
Velocidad de datos
10/100/1000 Mbps
Estándares Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Puerto de conexión G C
1 x D-Sub 9-pin
Puerto E/S
1 x D-Sub 9-pin
Conexión de alimentación
Número de puertos combo SFP
2
Ancho de banda máximo del puerto
0,25 Gbit/s
Número de puertos SFP/SFP+
1
Número de puertos SFP-SFP
1
Software embebido actualizable
Sí
Seguridad
UL, cUL, CE/EN60950-1
Algoritmo de seguridad compatible
802.1x RADIUS
Declaraciones de conformidad
Rango de humedad de funcionamiento
5 - 95%
Requisitos de potencia
48V DC
Consumo de energía
Fuente de alimentación de respaldo
Sí
Rango de temperatura de funcionamiento
0 - 45 °C
Tamaño de la tabla de direcciones
Dimensiones Gxdxy
Rango de temperatura de almacenamiento Celsius
LEDs de conexión
Y
Soporte de control Akis
Sí
Capa de contacto
Tipo de tecla
Control del flujo de publicación
Sí
Recuento de VLAN
Capacidad de tránsito de enrutamiento
Capacidad de enrutamiento/conmutación
5,6 Gbit/s
Impresión a doble cara completa
Sí
Número de ventiladores
1 fan(lar)
Filtrado de dirección MAC
Sí
Caché del paquete
Limitación de velocidad
Sí
Apilable
Sí
Soporte MIB
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
Soporte multicast
Sí
Método de verificación
IP
Protocolos de gestión
SNMP v1 v2c, v3/ Web/Telnet/CLI
®